modal_popups_modals:
  label: Modal Popups - Modal
  namespace: Organisms/TM - Modal Popups
  use: '@organisms/tm-mp/modal-popups-modals.html.twig'
  description: Modal Popups - Modal
  fields:
    modal:
      type: object
      label: Modal (data)
      preview:
        title: Modal title
        id: 123
        body: sadf asdf asdf sadf asdf asdfsadf sdf asdf asdf
        footer: sadf asdf asdf sadf asdf asdfsadf sdf asdf asdf
        image: <img class="w-100" src="https://picsum.photos/800/400?rnd=a1" />
        close_button_text: Close me
        buttons:
          - url: /
            title: Link me
          - url: /
            title: Link me
  settings:
    style:
      label: Style
      type: select
      options:
        standard: standard
        advert: advert
      preview: standard
      default_value: advert
    add_close_button:
      label: Close button
      type: boolean
      preview: true
      default_value: true
    showbutton:
      type: boolean
      label: Show button
      preview: true
      default_value: false
